Skip to main content
POST
/
workflows
/
executions
/
count
Count workflow executions matching filter
curl --request POST \
  --url https://api.artu.ai/workflows/executions/count \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Environment: <api-key>' \
  --data '
{
  "filter": {
    "workflowId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "triggerType": "<string>",
    "entityType": "<string>",
    "entityId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "initiatedBy": "<string>"
  }
}
'
0

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Body

application/json
filter
object

Response

200 - application/json

OK

The response is of type integer.

Required range: -9007199254740991 <= x <= 9007199254740991